section.paw-explore{
    background-image: url(/img/read-with-me/bg.jpg);
    width: 100%;
    height: 446px;
    background-repeat: repeat;
    display:flex;
    background-size: 100%;
}
section.paw-explore img{
    width: 565px;
}
section.paw-explore h3{
    font: normal bold 19px Montserrat;
    color: #D43436;
    text-transform: uppercase;
}
section.paw-explore h1{
    font: normal bold 40px Montserrat;
    color: #D43436;
    margin-top: -11px;
}
section.paw-explore p{
    font: normal bold 20px Montserrat;
    color: #262626;
    max-width: 350px;
    min-width: 300px;
    padding: 12px 0px;
    line-height: 26.5px;
}
section.paw-explore .ipad{
    width: 50%;
    text-align: right;
}
section.paw-explore .info{
    width: 50%;
    padding-left: 100px;
    padding-top: 110px;
}
section.paw-explore a{
    color: #FFFFFF!important;
    font: bold 20px Montserrat;
    padding: 23px 16px;
    line-height: 0px;
}

section.paw-ready-to {
    background: #D43436;
    object-fit: cover;
    padding: 60px 30px;
}

section.paw-ready-to > div {
    max-width: 860px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
section.paw-ready-to > div h2{
    color: #FFFFFF;
    font: bold 34px Montserrat;

}
section.paw-ready-to > div a.btn {
    display: flex;
    align-items: center;
    padding: 26px 30px;
    background-color: #FFFFFF;
    border-radius: 9px;
    border-color: #FFFFFF;
    font: bold 20px Montserrat;
    letter-spacing: 0px;
    color: #262626;
}

section.paw-ready-to > div a.btn:hover {
    color: #BF3936;
}
section.paw-psl-intro {
    background: url(/img/school-lunch/curved-bg-white.png) no-repeat bottom center;
    position: relative;
}
section.paw-intro .about-program {
    display: flex;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
    scroll-padding-bottom: 30px;
    max-width: 1300px;
    margin: auto;
}
section.paw-intro .about-program .caption h2 {
    font-family: "Montserrat Panda", sans-serif;
    font-size: 18px;
    font-weight: bold;
}

section.paw-intro .about-program .caption h1 span {
    font: bold 44px Montserrat Panda;
    color: #C11822;
}
section.paw-intro .about-program picture img{
    width: 90%;
    float: right;
}
section.paw-intro .about-program .caption h1 {
    font-family: "Montserrat Panda", sans-serif;
    font-size: 44px;
    font-weight: bold;
}
section.paw-intro .steps .your-goal{
    padding-top: 50px;
    padding-left: 26px;
}

section.paw-intro .about-program .caption p {
    margin-top: 30px;
    font-family: Montserrat, sans-serif;
    color: #050505;
    font-size: 17px;
}
section.paw-intro .about-program .caption {
    margin-top: 120px;
    width: 30%;
    color: #3b3b3b;
}

section.paw-intro .open-info-btn{
    width: 172px;
    height: 58px;
    font: bold 20px Montserrat;
    margin-top: 30px;
    margin-bottom: 60px;
    color: #fff;
    line-height: 58px;
    padding-bottom: 60px;
    background-color: #C11822;
    border-color: #C11822;


}
section.paw-intro .main-steps {
    background: url(/img/school-lunch/bg-1.png) repeat;
    padding: 20px 0px;
    margin-top: -89px;
    padding-left: 30px;
    padding-right: 30px;
    margin: auto;
}
section.paw-intro .step-center {
    max-width: 1085px;
    margin: auto;
}
section.paw-intro .steps {
    display: flex;
    justify-content: center;
    background: url(/img/school-lunch/bg-1.png) repeat;
    padding: 20px 0px;
    padding-bottom: 100px;
}

section.paw-intro .steps .item {
    margin: 0 50px;
    width: 280px;
    position: relative;
}

section.paw-intro .steps .item img {
    height: 100%;
    padding-right: 59px;
}
section.paw-intro .steps .item .your-goal-p{
    margin-top: 7px;
}
section.paw-intro .steps .item p {
    margin-top: 24px;
    font-size: 20px;
    font-weight: bold;
    font-family: Montserrat, sans-serif;
    margin-bottom: 0rem;
    text-align: left;
}

section.paw-intro .steps .item .its-easy {
    position: absolute;
    left: -60px;
    top: 143px;
    font-size: 24px;
    font-weight: bold;
    font-family: Montserrat, sans-serif;
    color: #bf3936;
    width: 45px;
    height: 45px;
    border: 4px solid #BF3936;
    border-radius: 50%;
    line-height: 37px;
    text-align: center;
}
section.paw-intro .steps .item div {
    font-size: 17px;
    font-family: Montserrat, sans-serif;
}
section.paw-intro .steps .paw-step-link{
    text-decoration: underline;
    color: #D43436;
    cursor: pointer;
}
section.paw-intro .steps .paw-step-link:hover{
    text-decoration: underline;
    color: #D43436;
    cursor: pointer;
}
section.paw-intro .paw-steps-img{
    text-align: center;
}
section.paw-intro .your-goal{
    margin-top: -55px;
}
section.paw-intro .reward-student{
    margin-top: -45px;
}
section.paw-intro .steps .item .its-easy img {
    width: 75px;
    display: block;
    margin-left: 65px;
}
#paw-info-modal.modal.common-modal .modal-dialog {
    min-width: 968px;
}
#paw-info-modal.modal.common-modal .modal-dialog img{
    width: 480px;
    margin: auto;
    padding-top: 30px;
}
#paw-info-modal.modal.common-modal .modal-content{
    position: relative;
    border: 0px;
    text-align: center!important;
    padding: 50px 130px 50px 130px;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
    padding-bottom: 80px;
}
#paw-info-modal.modal.common-modal .paw-info-text{
    padding-top: 40px;
    font: normal 17px Montserrat;
    letter-spacing: 0px;
    color: #3B3B3B;
}
#paw-info-modal.modal.common-modal .modal-content .fa-xmark{
    color: #C11822;
}
section.paw-intro .steps-tittle{
    font: bold 34px Montserrat;
    padding:60px 0px;
    margin: auto;
}
/*@media (min-width: 768px) {
    section.paw-intro .about-program .caption h1 span{
        position: absolute;
    }
}*/

@media (max-width: 1279px) {
    section.paw-intro .steps .item {
        margin: 0px 30px;
        width: 280px;
        position: relative;
    }
    section.paw- .about-program .caption {
        width: 40%;
    }
    section.paw-intro .step-center {
        max-width: 1300px;
        margin: auto;
        padding-left: 13px;
    }
    section.paw-intro .about-program .caption p {
        margin-bottom: 40px;
    }
    section.paw-intro .about-program picture {
        width: 55%;
        margin-left: 32px;

    }
    section.paw-intro .about-program .caption {
        width: 40%;
        margin-top: 60px;
        min-width: 340px;
    }
    section.paw-intro .about-program picture img {
        width: 100%;
    }

}
@media (max-width: 991px) {
    section.paw-intro .about-program picture {
        width: 60%;
        padding-top: 12%;
    }

    section.paw-intro .about-program picture img {
        width: 100%;
    }

    section.paw-intro .about-program .caption h2 {
        font-size: 16px;
    }

    section.paw-intro .about-program .caption p {
        margin-top: 20px;
    }
    section.paw-intro  .steps-tittle{
        padding-left: 45px;
    }
    section.paw-intro .steps .item .its-easy {
        font-size: 20px;
        top: 118px;
        left: -45px;
        width: 40px;
        height: 40px;
        line-height: 34px;
    }

    section.paw-intro .steps .item .its-easy img {
        width: 36px;
        margin-left: 44px;
        margin-top: -25px;
    }

    section.paw-intro .steps .item {
        margin: 0 20px;
        width: 180px;
    }

    section.paw-intro .steps .item p {
        font-size: 16px;
        margin-top: 12px;
    }
    section.paw-explore img {
        width: 465px;
    }
    section.paw-explore .info {;
        padding-left: 80px;
        padding-top: 40px;
    }
    section.paw-explore {
        height: 360px
    }
}

@media (max-width: 767px) {
    section.paw-intro .steps {
        margin-top: 19px;
        padding: 0px;
    }
    section.paw-intro .steps .item .your-goal-p {
        margin-top: 80px;
    }
    section.paw-intro .steps .item .its-easy {
        left: calc(50% - 20px);
        text-align: center;
        top: 123px
    }
    section.paw-intro .steps .item p {
        margin-top: 80px;
    }
    section.paw-intro .steps .item .its-easy.three{
        top: 177px;
    }
    section.paw-intro .steps .item .its-easy.two{
        top: 186px;
    }
    section.paw-intro .steps .item .its-easy.one{
        top: 135px;
    }
    section.paw-intro .steps {
        display: block;
    }
    section.paw-intro .steps .item img{
        padding-right: 0px;
    }
    section.paw-intro .steps .item {
        width: 75%;
        margin: 0 auto 70px auto;
        max-width: 300px;
    }

    section.paw-intro .steps .item p {
        font-size: 18px;
        text-align: center;
    }
    section.paw-intro .steps .item div {
        text-align: center;
    }
    section.paw-intro .open-info-btn {
        margin-bottom: 70px;
    }
    section.paw-intro .about-program {
        flex-wrap: wrap;
        margin-top: -27px;
    }

    section.paw-intro .about-program .caption {
        order: 2;
        width: 100%;
        text-align: center;
        margin-top: 0px;
    }

    section.paw-intro .about-program .caption h2 {
        font-size: 22px;
    }

    section.paw-intro .about-program .caption h1 {
        font-size: 44px;
    }
    #paw-info-modal.modal.common-modal .modal-dialog {

        min-width: 90%;
    }
    #paw-info-modal.modal.common-modal .modal-dialog img {
        width: 100%;
    }
    #paw-info-modal.modal.common-modal .modal-content {
        padding: 50px 50px 50px 50px;
    }
    section.paw-intro .about-program picture {
        order: 1;
        width: 100%;
        margin: 0;
    }
    section.paw-explore {
        display: block;
        background-repeat: repeat;
        height: 700px;
        text-align: center;
    }
    section.paw-explore p  {
        margin:auto;

    }
    section.paw-explore .ipad {
        width: 100%;
        text-align: center;
    }
    section.paw-explore .info{
        width: 100%;
        margin: auto;
        padding-left: 0px;
        padding-top: 50px;
    }
    section.paw-explore img {
        width: 300px;
    }
    section.paw-explore {
        height: 528px;
    }
    section.paw-intro .steps-tittle {
        max-width: 640px;
        text-align: center;
        padding: 0px;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    section.paw-explore a {
        margin-top: 20px;
    }
    section.paw-ready-to > div {
        flex-direction: column;
    }

    section.paw-ready-to > div h2 {
        margin-bottom: 30px;
        text-align: center;
    }
}
@media (max-width: 419px) {
    #paw-info-modal.modal.common-modal .modal-dialog img {
        width: 100%;
    }
    #paw-info-modal.modal.common-modal .modal-dialog {
        min-width: 90%;
    }
    section.paw-explore p{
        max-width: 100%;
    }
    section.paw-explore .info{
        text-align: center;
    }
}